/*
#PhoneBg {
    background: url('/app/assets/images/iphone.png');
    background-size: 205%;
    background-position: 49.8% 0px;
    max-width: 400px;
    height: 784px;
    margin: 0 auto;
}
*/
#PhoneBg {
    margin: 0 auto;
    margin-top: 50px;

    max-width: 425px;
    height: 790px;
    background-size: contain;
    padding-top: 20px;
    position: relative;
    background: #3b3f51;
    border-radius: 14px;
    box-shadow: 4px 4px 0px 3px rgba(45, 49, 66, 0.28);
}

.modal-body img {max-width:100%;}
.iziModal-content img {max-width:100%;}
.iziModal-content  .form-control{
    color: #000000 !important;
}
.iziModal-content  .form-control:focus{
    color: #000000 !important;
}

.form-control::-webkit-input-placeholder {
    color: #000 }
.form-control::-moz-placeholder {
    opacity: 1;
    color: #000 }
.form-control:-ms-input-placeholder {
    color: #000 }
.form-control:-moz-placeholder {
    color: #000 }

.iziModal-content .form-control  {
    font-size: 0.8em;
}

#Phone_container {
    max-width: 405px;
    height: 755px;
    position: relative;
    margin: 0 auto;

    border-radius: 4px;
    overflow: hidden;
}

.buttons_menu {
    position: absolute;
    bottom: 200px;
    width: 100%;
}

.special_call{

    padding: 5px;
    border: 1px solid #ccc;
    font-size: 25px;
    display: block;
    text-align: center;
    border-radius: 8px;
    background: #fff;
    color: #000;
    width: 90%;
    margin: auto;
    margin-top: 10px;
}
.instructions{
    background:#EFEFEF;
    margin: 20px;
    padding: 10px;
    border-radius: 8px;
}

.adv_nav .col-xs-6{
    text-align:center;
}
.adv_nav .col-xs-6 span{
     display:block;
    color:#000;
 }
.download{
    width: 80%;
    display: block;
    text-align: center;
    margin: auto;
    margin-top: 40px;
}

.copyurl {
position:relative;
top:15vw;
width:50%;
margin:auto;
border:1px solid #fff;
 border-radius:4px;
 color:#fff;
    font-size: 5vw;
    padding: 1.5vw;
    cursor: pointer;
  -webkit-transition: 350ms ease all;
  -moz-transition: 350ms ease all;
  transition: 350ms ease all;
}
.copyurl svg {fill:#fff;}
.copied {background:#fff;color:#000;}


.top_header {
text-align:center;
}

.frame {
    width: 60px;
    height: 60px;
}

.image_frame  {
	text-align:center;
}

.image_frame img {
    width: 60px;
    height: 60px;
}

h1, h2 ,h3, h4 ,h5 ,h6, p{
margin-bottom:0px;
margin-top:0px!important;
    padding-top: 20px;
    padding-bottom: 10px;
}
#buttons {
padding:0;
margin:0;
}

p {
    margin: 0;
	padding:0;
}

.sharing{

	position:absolute;
	bottom:0;
	right:0;
 border-bottom-left-radius:4px;
 border-bottom-right-radius:4px;

}

a:hover {text-decoration:none;}
a:focus {text-decoration:none;}
.share_close:hover {color:#fff;}

.share_close {
    width: 100%;
    color: #fff;
    font-size: 19px;
    z-index: 9999999999;
    position: absolute;
    bottom: 20px;
    right: 0;
}

.opened .cross2 svg:before{
	border-radius: 50%;
    border: 1px solid #fff;
    padding: 10px;
}

.opened .cross2 svg {

    fill: #fff;

    padding: 5px;
}

.opened .cross2 svg * {
    fill: #fff;
}

.buttons_menu .whatsapp svg{
    fill: #fff;

}

.buttons_menu .sms svg{
    fill: #fff;

}


.buttons_menu .email svg{
    fill: #fff;
    width: 45px;
    height: 45px;
}

#menu {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.9);
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: 350ms ease all;
  -moz-transition: 350ms ease all;
  transition: 350ms ease all;
}

#menu h3 {
color:#fff;
    font-weight: 100;
	margin-top:50px;
	margin-bottom:50px;
}

#menu.opened {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 350ms ease all;
  -moz-transition: 350ms ease all;
  transition: 350ms ease all;
}

#menu span#title {
  display: block;
  line-height: 1em;
  margin: 0 0 0.5em 0;
  font-size: 5em;
  color: #fff;
}

#menu ul {
  list-style: none;
  margin: 0 auto;
}

#menu ul li {
  display: block;
  width: 90%;
  height: 65px;
  margin: 0 auto 0.5em auto;
}

#menu ul li:after {
  content: " ";
  position: absolute;
  width: 0%;
  height: 65px;
  margin: -65px 0 0 5%;
  left: 0;
  background: #fff;
  border-radius: 0.25em;
  -webkit-transition: 350ms ease all;
  -moz-transition: 350ms ease all;
  transition: 350ms ease all;
}

#menu ul li:hover:after { width: 90%; }

#menu ul li a {
  position: relative;
  z-index: 4;
  display: block;
  width: 100%;
  height: 65px;
  line-height: 65px;
  margin: 0 auto;
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 0.2em;
  -webkit-transition: 350ms ease all;
  -moz-transition: 350ms ease all;
  transition: 350ms ease all;
}

#menu ul li a:hover {
  color: #eee;
  border-color: #fff;
}

#menu ul li a span { font-size: 1.66667em; }

#menu ul li a i {
  position: absolute;
  padding: 0 1.25em 0 0;
  font-size: 2em;
}

#wrapper {
  width: 85%;
  margin: 0 auto;
}

#wrapper #logo {
  display: block;
  width: 100%;
  margin: 40px auto;
  text-align: center;
}

#wrapper #logo span { font-size: 3.33333em; }

#wrapper section { font-size: 1.11111em; }

.share {position: relative;display:inline-block;width: 32%;}
.share a {color:#fff;display: block;}
.share span {font-size:56px;}
.share label {font-size:14px; font-weight: 400;}


.liner-save-contact:before {
    font-family: 'Linearicons';
    content: "\e71f";
}

.liner-share:before {
    font-family: 'Linearicons';
    content: "\e699";
}

.liner-dial:before {
    font-family: 'Linearicons';
    content: "\e76c";
}

.liner-cross:before {
    font-family: 'Linearicons';
    content: "\e935";
}



ul ul br {
    display:none;
}

@media screen and (max-width: 768px) {



#PhoneBg {


    padding-top: 0;
    margin-top: 0;

    border-radius: 0;
    box-shadow: none;


    background: none;
    height: auto;
    max-width: 100%;
}

	#Phone_container {
		min-height: 580px;
		max-width: 100% !important;
		top: 0;
		border-radius: 0;
		overflow: visible;
	}

	.sharing{
	position:fixed;
	bottom:0;
	right:0;
 border-bottom-left-radius:0;
 border-bottom-right-radius:0;
	}

}